{
	"@metadata": {
		"authors": [
			"Homo",
			"Manvydasz",
			"Nokeoo"
		]
	},
	"replacetext": "Keisti tekstą",
	"replacetext-desc": "[[Special:ReplaceText|Specialus puslapis]], kuris leidžia administratoriams atlikti visuotinį paiešką ir pakeitimą visuose viki turinio puslapiuose",
	"replacetext_docu": "Kad pakeistumėte teksto seką su kita visuose reguliariuosiuose puslapiuose šioje viki, įveskite abu tekstus čia ir paspauskite „{{int:replacetext_continue}}“.\nJums bus parodytas puslapių, kuriuose yra ieškomas tekstas, sąrašas ir galėsite pasirinkti tuos, kur norite tekstą pakeisti.\nJūsų vardas bus rodomas puslapių istorijose kaip atsakingas dėl atliktų pakeitimų.",
	"replacetext_originaltext": "Originalus tekstas:",
	"replacetext_replacementtext": "Pakaitinis tekstas:",
	"replacetext_regexdocu": "(Pavyzdžiui: „a(.*)c“ reikšmės, skirtos „{{int:replacetext_originaltext}}“, ir „ac$1“, skirtos „{{int:replacetext_replacementtext}}“, pakeistų „abc“ į „acb“.)",
	"replacetext_optionalfilters": "Pasirinktiniai filtrai:",
	"replacetext_categorysearch": "Keisti tik kategorijoje:",
	"replacetext_prefixsearch": "Pakeisti tik puslapiuose su priešdėliu:",
	"replacetext_editpages": "Pakeisti tekstą puslapio turinyje",
	"replacetext_movepages": "Jei įmanoma, pakeisti tekstą puslapių pavadinimuose",
	"replacetext_givetarget": "Turite nurodyti tekstą, kurį norite pakeisti.",
	"replacetext_nonamespace": "Turite pasirinkti bent vieną vardų sritį.",
	"replacetext_editormove": "Turite pasirinkti bent vieną iš pakeitimo parinkčių.",
	"replacetext_choosepagesforedit": "Pakeisti „$1“ į „$2“ tekste {{PLURAL:$3|šiame puslapyje|šiuose $3 puslapiuose}}:",
	"replacetext_choosepagesformove": "Pakeisti „$1“ į „$2“ tekste {{PLURAL:$3|šiame puslapio pavadinime|šiuose $3 puslapių pavadinimuose}}:",
	"replacetext_cannotmove": "{{PLURAL:$1|Šis puslapis|Šie $1 puslapiai|Šie $1 puslapių}} negali būti pervadinti:",
	"replacetext_formovedpages": "Perkeltiems puslapiams:",
	"replacetext_savemovedpages": "Išsaugoti senus pavadinimus kaip peradresavimus į naujus pavadinimus",
	"replacetext_watchmovedpages": "Stebėti šiuos puslapius",
	"replacetext_invertselections": "Apversti pasirinkimus",
	"replacetext_replace": "Pakeisti",
	"replacetext_success": "„$1“ bus pakeista į „$2“ {{PLURAL:$3|viename puslapyje|$3 puslapiuose}}.",
	"replacetext_noreplacement": "Puslapių su tekstu „$1“ nerasta.",
	"replacetext_nomove": "Nerasta puslapių, kurių pavadinime būtų „$1“.",
	"replacetext_nosuchcategory": "Kategorijos pavadinimu „$1“ nėra.",
	"replacetext_return": "Grįžti į formą.",
	"replacetext_blankwarning": "'''Įspėjimas:''' Kadangi pakeitimo eilutė yra tuščia, ši operacija bus negrįžtama.",
	"replacetext_continue": "Tęsti",
	"replacetext_editsummary": "Teksto pakeitimas - \"$1\" į \"$2\"",
	"right-replacetext": "Keisti tekstą visame viki",
	"action-replacetext": "keisti tekstą visame viki",
	"replacetext_reminder": "Jei norite pakeisti nuorodas į šį puslapį kituose puslapiuose, eikite į $1."
}
